=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_builddeb:
	dh_builddeb
	# Cleanup build directory when done
	find ./debian -maxdepth 1 -type d -name "evolvere-2*" -exec rm -rf {} \;
